PHP Manual
Prev |  | Next

# m_transkeyval

(PHP 5 >= 5.1.0RC1)

m_transkeyval -- Add key/value pair to a transaction. Replaces deprecated transparam()

## Description

int m_transkeyval ( resource conn, int identifier, string key, string value )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

conn

  Its description

identifier

  Its description

key

  Its description

value

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_transinqueue | Up | m_transnew